r = 2:0.005:25;
plot(r, time_pot(3.464, r), ...
    r, time_pot(3.75, r), r, time_pot(4, r), ...
    r, time_pot(4.33, r), 'LineWidth', 2)
title('The effective potentials', 'Fontsize', 15)
axis([0 25 .92 1.05])
set(gca, 'Box', 'off')
xlabel('{\it r/M}', 'FontSize', 16, 'Position', [24 0.913])
ylabel('{\it V}', 'FontSize', 16, ...
    'Position', [-2 1.04], 'Rotation', 0)
GTEXT('a', 'FontWeight', 'bold')    %3.464
GTEXT('b', 'FontWeight', 'bold')    %3.75
GTEXT('c', 'FontWeight', 'bold')    %4
GTEXT('d', 'FontWeight', 'bold')    %4.33